#***********************************************************************
#*  LOCALE source for "France" (for latin-1)                           *
#*                                                                     *
#*  IBM VisualAge C++ for OS/2, Version 3.00                           *
#*  (C) Copyright IBM Corp. 1991, 1995.                                *
#*  - Licensed Material - Program-Property of IBM                      *
#*  - All rights reserved                                              *
#*                                                                     *
#***********************************************************************

#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>

alpha   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;<hyphen>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

space   <tab>;<newline>;<vertical-tab>;<form-feed>;\
        <carriage-return>;<space>

cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;\
        <NUL>;<SOH>;<STX>;<ETX>;<EOT>;<ENQ>;<ACK>;<SO>;\
        <SI>;<DLE>;<DC1>;<DC2>;<DC3>;<DC4>;<NAK>;<SYN>;\
        <ETB>;<CAN>;<EM>;<SUB>;<ESC>;<IS4>;<IS3>;<IS2>;\
        <IS1>;<DEL>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;\
        <dollar-sign>;<percent-sign>;<ampersand>;<apostrophe>;\
        <left-parenthesis>;<right-parenthesis>;<asterisk>;\
        <plus-sign>;<comma>;<hyphen>;<period>;<slash>;\
        <colon>;<semicolon>;<less-than-sign>;<equals-sign>;\
        <greater-than-sign>;<question-mark>;<commercial-at>;\
        <left-square-bracket>;<backslash>;<right-square-bracket>;\
        <circumflex>;<underscore>;<grave-accent>;\
        <left-curly-bracket>;<vertical-line>;<right-curly-bracket>;<tilde>

xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;\
        <tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>)

tolower (<A>,<a>);(<B>,<b>);(<C>,<c>);(<D>,<d>);(<E>,<e>);\
        (<F>,<f>);(<G>,<g>);(<H>,<h>);(<I>,<i>);(<J>,<j>);\
        (<K>,<k>);(<L>,<l>);(<M>,<m>);(<N>,<n>);(<O>,<o>);\
        (<P>,<p>);(<Q>,<q>);(<R>,<r>);(<S>,<s>);(<T>,<t>);\
        (<U>,<u>);(<V>,<v>);(<W>,<w>);(<X>,<x>);(<Y>,<y>);\
        (<Z>,<z>)

END LC_CTYPE


#############
LC_COLLATE
#############

collating-element <de>      from "<d><e><space>"
collating-element <des>     from "<d><e><s><space>"
collating-element <du>      from "<d><u><space>"
collating-element <d_quote> from "<d><apostrophe>"
collating-element <De>      from "<D><e><space>"
collating-element <Des>     from "<D><e><s><space>"
collating-element <Du>      from "<D><u><space>"
collating-element <D_quote> from "<D><apostrophe>"
collating-element <la>      from "<l><a><space>"
collating-element <le>      from "<l><e><space>"
collating-element <les>     from "<l><e><s><space>"
collating-element <l_quote> from "<l><apostrophe>"
collating-element <La>      from "<L><a><space>"
collating-element <Le>      from "<L><e><space>"
collating-element <Les>     from "<L><e><s><space>"
collating-element <L_quote> from "<L><apostrophe>"

order_start
# ASCII Control characters
<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>
<left-parenthesis>
<right-parenthesis>
<apostrophe>          <right-parenthesis>
<asterisk>
<de>                  <asterisk>
<des>                 <asterisk>
<du>                  <asterisk>
<d_quote>             <asterisk>
<De>                  <asterisk>
<Des>                 <asterisk>
<Du>                  <asterisk>
<D_quote>             <asterisk>
<la>                  <asterisk>
<le>                  <asterisk>
<les>                 <asterisk>
<l_quote>             <asterisk>
<La>                  <asterisk>
<Le>                  <asterisk>
<Les>                 <asterisk>
<L_quote>             <asterisk>
<plus-sign>
<comma>
<hyphen>              <right-parenthesis>
<period>
<slash>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<A>
<B>
<C>
<D>
<E>
<F>
<G>
<H>
<I>
<J>
<K>
<L>
<M>
<N>
<O>
<P>
<Q>
<R>
<S>
<T>
<U>
<V>
<W>
<X>
<Y>
<Z>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<a>
<b>
<c>
<d>
<e>
<f>
<g>
<h>
<i>
<j>
<k>
<l>
<m>
<n>
<o>
<p>
<q>
<r>
<s>
<t>
<u>
<v>
<w>
<x>
<y>
<z>
<left-curly-bracket>
<vertical-line>
<right-curly-bracket>
<tilde>
<DEL>
UNDEFINED
order_end

END LC_COLLATE

#############
LC_MONETARY
#############

int_curr_symbol   "<F><R><F><space>"
currency_symbol   "<F>"
mon_decimal_point "<comma>"
mon_thousands_sep "<period>"
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     0
p_sep_by_space    1
n_cs_precedes     0
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       1

END LC_MONETARY

#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<space>"
grouping          "3;0"

END LC_NUMERIC

#############
LC_TIME
#############

abday   "<D><i><m>";\
        "<L><u><n>";\
        "<M><a><r>";\
        "<M><e><r>";\
        "<J><e><u>";\
        "<V><e><n>";\
        "<S><a><m>"

day     "<D><i><m><a><n><c><h><e>";\
        "<L><u><n><d><i>";\
        "<M><a><r><d><i>";\
        "<M><e><r><c><r><e><d><i>";\
        "<J><e><u><d><i>";\
        "<V><e><n><d><r><e><d><i>";\
        "<S><a><m><e><d><i>"

abmon   "<j><a><n>";\
        "<f><e><v>";\
        "<m><a><r>";\
        "<a><v><r>";\
        "<m><a><i>";\
        "<j><u><n>";\
        "<j><u><i>";\
        "<a><o><u>";\
        "<s><e><p>";\
        "<o><c><t>";\
        "<n><o><v>";\
        "<d><e><c>"

mon     "<j><a><n><v><i><e><r>";\
        "<f><e><v><r><i><e><r>";\
        "<m><a><r><s>";\
        "<a><v><r><i><l>";\
        "<m><a><i>";\
        "<j><u><i><n>";\
        "<j><u><i><l><l><e><t>";\
        "<a><o><u><t>";\
        "<s><e><p><t><e><m><b><r><e>";\
        "<o><c><t><o><b><r><e>";\
        "<n><o><v><e><m><b><r><e>";\
        "<d><e><c><e><m><b><r><e>"

# equivalent of AM/PM (%p)
am_pm      "";""

# appropriate date and time representation (%c) "%d-%m-%y %H.%M.%S"
d_t_fmt    "<percent-sign><d><hyphen><percent-sign><m><hyphen><percent-sign><y>\
<space><percent-sign><H><period><percent-sign><M><period><percent-sign><S>"

# appropriate date representation (%x) "%d.%m.%y"
d_fmt      "<percent-sign><d><period><percent-sign><m><period><percent-sign><y>"

# appropriate time representation (%X) "%H.%M.%S"
t_fmt      "<percent-sign><H><period><percent-sign><M><period><percent-sign><S>"

# appropriate 12-hour time representation (%r) "%H.%M.%S %p"
t_fmt_ampm "<percent-sign><H><period><percent-sign><M><period><percent-sign><S>\
<space><percent-sign><p>"

END LC_TIME



#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis>\
<left-square-bracket><o><O><right-square-bracket>\
<vertical-line>\
<left-square-bracket><o><O><right-square-bracket>\
<left-square-bracket><u><U><right-square-bracket>\
<left-square-bracket><i><I><right-square-bracket><right-parenthesis>"

noexpr "<circumflex><left-parenthesis>\
<left-square-bracket><n><N><right-square-bracket>\
<vertical-line>\
<left-square-bracket><n><N><right-square-bracket>\
<left-square-bracket><o><O><right-square-bracket>\
<left-square-bracket><n><N><right-square-bracket><right-parenthesis>"

END LC_MESSAGES


#############
LC_TOD
#############

timezone_difference 0
timezone_name       ""
daylight_name       ""
shift               0

END LC_TOD
